Telegram APIPhone
phone.declineConferenceCallInvite
Decline a conference call invite.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Decline a conference call invite.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/phone.declineConferenceCallInvite" \ -H "Content-Type: application/json" \ -d '{ "params": { "msgId": 0 } }'{ "result": { "_": "updatesTooLong" }}createGroupCall
Create a video chat or livestream, see [here »](https://core.telegram.org/api/group-calls#video-chats-livestreams) for the full flow.
deleteConferenceCallParticipants
Remove participants from a [conference call »](https://core.telegram.org/api/end-to-end/group-calls#removing-a-participant). Exactly one of the only_left and kick flags must be set.